.my-container {
    width: 100%;
    height: 500px;
    background-image: linear-gradient(to top, rgba(65, 65, 65, 0.5), rgba(65, 65, 65, 0.5)), url("./assets/images/joinourprogram.png");
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 470px;
  }
  
  
  .my-header {
    margin-bottom: 49px;

    width: 480px;
    height: 47px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #FFFFFF;
  }
  
  
  .my-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .my-text {
    margin-bottom: 63px;
    width: 452px;
    height: 54px;
    left: 371px;
    top: 529px;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: rgba(255, 255, 255, 0.7);
  }
  
  
  .my-input {
    display: flex;
    align-items: center;
    justify-content: center;


  }
  
  .my-input input {
    
    border: none;
    flex: 1;
    margin: 0;
    padding: 0 10px;
    background: transparent;
    color: #FFFFFF;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
  }
  #emailInput::placeholder {
    color: #FFFFFF;
  }
  
  .my-input #rectangle {
    width: 400px;
    height: 36px;
    margin-right:px;

    margin-right: 40px;
    background: rgba(255, 255, 255, 0.15);
    color: #FFFFFF;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
    display: flex;
    align-items: center;
  }
  
  .my-input button {
    width: 111px;
    height: 36px;
    border: none;
    
    background-color: transparent;
    background: #55C2D8;
    border-radius: 18px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
    letter-spacing: -0.5px;
    cursor: pointer;
  }
  
  